Subject: Re: Kernel.org Downtime Notice - Please read *very* important

From: David Newall <[email-masked]>
Date: Tue, 01 Apr 2008 12:18:16 +1030

J.H. wrote:
> we are upgrading the kernel.org machines from Fedora Core 5 to FreeBSD
> 7.0.

Highly commendable.  You should take this opportunity to also upgrade
network facilities to meet the requirements as laid out in RFC1149 (CPIP).